confirmLinkIdpReviewProfile=Review information for new profile

termsAcceptMsg=You have to scroll down to read and then accept the terms

usernameValidityMsg=Only letters, numbers and dots are permitted

updatePasswordMessage=You need to set up your password to activate your account.